Tor CVE-2016-8860 Remote Denial of Service Vulnerability

Bugtraq ID: 95116
Class: Input Validation Error
CVE: CVE-2016-8860
Remote: Yes
Local: No
Published: Dec 19 2016 12:00AM
Updated: Jan 12 2017 06:05AM
Credit: nickm.
Vulnerable: Tor Project Tor 0.2.8.8
Gentoo Linux
Not Vulnerable: Tor Project Tor 0.2.8.9


 

Privacy Statement
Copyright 2010, SecurityFocus